body {
  font-family: Arial;
  background-color: black;
  background-image: url(nab-background.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

main {
  margin: 0 calc((100% - 900px) / 2) 0 calc((100% - 900px) / 2);
  display: block;
}

.main-text-container {
  background-color: white;
  padding-top: 20px;
  padding-bottom: 50px;
  border-radius: 50px;
}

.main-text-padding {
  padding-left: 20px;
  padding-right: 20px;
}

ul {
  list-style-type: none;
  align-items: center;
  padding-inline-start: 0px;
}

dialog {
  border: none;
  border-radius: 10px;
  padding: 10px;
}

::backdrop {
  background-color: rgba(0, 0, 0, 0.5);
}